package siprp.database.cayenne.providers;

import org.apache.cayenne.access.DataContext;

public class MainDAO
{
	protected static DataContext context = null;
	
	public MainDAO()
	{
		if( context == null )
		{
			context = DataContext.createDataContext();
		}
	}
	
	/*
	 * String fileName = "/some/path/to/my-cayenne.xml";
FileConfiguration conf = new FileConfiguration(new File(fileName));
Configuration.initializeSharedConfiguration(conf);
	 */
	
}
